## ros-rolling-rosbag2 0.13.0

=== debian/changelog ===
ros-rolling-rosbag2 (0.13.0-1focal) focal; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 13 Jan 2022 08:00:00 -0000

ros-rolling-rosbag2 (0.12.0-1focal) focal; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-rosbag2 (0.11.0-1focal) focal; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 08 Nov 2021 08:00:00 -0000

ros-rolling-rosbag2 (0.10.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Fri, 22 Oct 2021 07:00:00 -0000

ros-rolling-rosbag2 (0.10.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 19 Oct 2021 07:00:00 -0000

ros-rolling-rosbag2 (0.9.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 17 May 2021 07:00:00 -0000

ros-rolling-rosbag2 (0.8.0-1focal) focal; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-rolling-rosbag2 (0.7.0-1focal) focal; urgency=high

  * RMW-implementation-searcher converter in rosbag2_cpp (#670 <https://github.com/ros2/rosbag2/issues/670>)
  * Move zstd compressor to its own package (#636 <https://github.com/ros2/rosbag2/issues/636>)
  * Contributors: Emerson Knapp

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-rosbag2 (0.6.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Feb 2021 08:00:00 -0000

ros-rolling-rosbag2 (0.5.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 02 Dec 2020 08:00:00 -0000

ros-rolling-rosbag2 (0.4.0-1focal) focal; urgency=high

  * add storage_config_uri (#493 <https://github.com/ros2/rosbag2/issues/493>)
  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * AMENT_IGNORE rosbag2_py for now (#509 <https://github.com/ros2/rosbag2/issues/509>)
  * rosbag2_py reader and writer (#308 <https://github.com/ros2/rosbag2/issues/308>)
  * Contributors: Karsten Knese, Mabel Zhang, Michael Jeronimo

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 19 Nov 2020 08:00:00 -0000

ros-rolling-rosbag2 (0.3.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.3.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.3.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.2.8-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 May 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.2.7-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.2.6-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 07 May 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.2.5-1focal) focal; urgency=high

  * Make rosbag2 a metapackage (#241 <https://github.com/ros2/rosbag2/issues/241>)
  * Contributors: Anas Abou Allaban, Karsten Knese, Prajakta Gokhale

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-rosbag2 (0.2.4-1focal) focal; urgency=high

  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * Load metadata from storage if no yaml file is found. (#210 <https://github.com/ros2/rosbag2/issues/210>)
    Signed-off-by: Knese Karsten <mailto:karsten@openrobotics.org>
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 19 Nov 2019 01:51:00 -0000

ros-rolling-rosbag2 (0.2.3-1focal) focal; urgency=high

  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * multifile reader (#206 <https://github.com/ros2/rosbag2/issues/206>)
    * Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Address commments:
    - Rewrite history
    - Move sequential reader implementation to header/source
    - Change namespaces
    - Linting
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Add visiblity control header
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Address structural review feedback
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Remove extraneous newline
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Add new BaseReaderInterface
    * Add new reader interface
    * Use the interface in sequential reader
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Remove extra newline
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Final reader class implementation (#4 <https://github.com/ros2/rosbag2/issues/4>)
    * final reader class
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * adaptations for rosbag2_transport
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * address review comments
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * Make BaseReaderInterface public
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Rebase on writer changes

