=== debian/control ===
Source: ros-rolling-rosbag2
Section: misc
Priority: optional
Maintainer: Michael Orlov <michael.orlov@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-rosbag2-test-common <!nocheck>, ros-rolling-rosbag2-tests <!nocheck>, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ros2bag, ros-rolling-rosbag2-compression, ros-rolling-rosbag2-compression-zstd, ros-rolling-rosbag2-cpp, ros-rolling-rosbag2-py, ros-rolling-rosbag2-storage, ros-rolling-rosbag2-storage-default-plugins, ros-rolling-rosbag2-transport, ros-rolling-shared-queues-vendor, ros-rolling-ros-workspace
Description: Meta package for rosbag2 related packages
